WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Title 2

This plugin allows you to add and edit a Heading for your Posts, Pages and Custom Post Types, different from the Title (which is used in the navigatio

If you use WordPress as a CMS for your website, and you want your headings and links to be different, this plugin will help you. It adds additional field in your Add/Edit Posts/Page form. When you fill it and save your Post, Page or Custom Post Type, the new heading is stored in the DataBase. The plugin replaces the_title() and wp_title() Template tags so that the new Heading is printed. Also, the Heading is printed in the title atribute in your navigation links.

Since plug-in version 3.0 you can enable/disable the plug-in for Posts. If enabled, a new Widget called "WP Title 2 Recent Posts" appears in the Widgets. When you add the wiget to your sidebar, the short title is printed in the link navigation.

Since WordPress version 3.0, as the new Custom Post Types appeared, you can now choose whether to use WP Title 2 to have Custom Heading for all or some of your Custom Post Types, or none - you decide!

It is not necessary to fill the optional WP Title 2 Heading field - you can leave it empty and in that case your Post/Page/Custom Post Title and Post/Page/Custom Post Link will be the same.

WP Title 2 is compatible with all other plugins which are filtering the output of the Page Navigation and Navigation Menu Template Tags (wp_list_pages() and wp_nav_menu()).

Already tried WP Title 2? It works? Then please click "Works"! --------------->

Do you like this plugin? Please rate it! -------------------------------------->

This plugin is fully compatible with qTranslate, which allows you to post content in different languages.

Versions 3.6+ are compatible with WordPress version 3.0 and above. If your WordPress version is between 2.8 and 2.9.2, please download plug-in version 3.5.1 .

Versions 3.0 - 3.5.1 are compatible with WordPress 2.8 - 2.9.2. For WordPress version below 2.8, please download plugin version 2.1 .

Requires: 3.0 or higher
Compatible up to: 3.2.1
Last Updated: 2011-8-6
Active Installs: 6,000+

Ratings

1 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,2,2 100,1,1
50,2,1
100,1,1 100,1,1
100,1,1 100,1,1 100,3,3
100,1,1 100,3,3
100,2,2
100,7,7
100,1,1
100,1,1
100,4,4
100,2,2
83,6,5
100,3,3
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 89,9,8
50,2,1
100,5,5
100,1,1
0,2,0
0,3,0
0,4,0
0,1,0
0,1,0
0,1,0